:mod:`control.control` --- Control Network
==========================================

The :mod:`control.control` module encapsulates a control network class
that can be used to represent a graph in a single data structure.  This class
is an integral part of the conversion from a CandidateGraph to an ISIS
control network

.. versionadded:: 0.1.0

.. automodule:: autocnet.control.control
   :synopsis: Control network object
   :members:

